/**
 * default.css
 * updatedAt: 2018.03.07
 */

/*========================================

  Reset

========================================*/
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p {margin:0;}
header,footer,nav,main,aside,article,section{display:block}
p,span{letter-spacing:0.2rem;}
@media(max-width:640px) {
  p,span{letter-spacing:0rem;}
}


/*========================================

  override .s5-returnToTop

========================================*/
/*.s5-returnToTop {
  margin: 0 0 -50px;
}

@media(max-width:640px) {
  .s5-returnToTop {
    margin: 0 0 -40px;
  }
}*/


/*========================================

  html

========================================*/
@media(max-width: 960px) {
  html { font-size: 93.8%; }
}
@media(max-width: 768px) {
  html { font-size: 87.5%; }
}
@media(max-width: 480px) {
  html { font-size: 81.3%; }
}
@media(max-width: 360px) {
  html { font-size: 75%; }
}

/*========================================

  body

========================================*/
body {
  position: relative;
  margin: 0;
  padding: 0;
  min-height: 100%;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-feature-settings : 'palt' 1;
  color: #333;
  background: #fff;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

/*.isIE body {
  font-family: '\30E1\30A4\30EA\30AA',Meiryo,sans-serif;
}*/

.isIE body {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic,  sans-serif;
}



/*========================================

  Anchor Text

========================================*/
a {
  color: #5787f4;
  text-decoration: underline;
}
a:hover {
  color: #5787f4;
  text-decoration: none;
}
a.mod__arrow:before {
  display: inline-block;
  position: relative;
  top: -0.1em;
  margin: 0 5px 0 2px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #5787f4;
  content: '';
}



/*========================================

  Break Set

========================================*/
.b36 { display: none; }
.b48 { display: none; }
.b64 { display: none; }
.b96 { display: none; }
.nb96 { display: block; }

@media(max-width:960px) {
  .b96 { display: block; }
  .nb96 { display: none; }
}
@media(max-width:640px) {
  .b64 { display: block; }
  .nb64 { display: none; }
}
@media(max-width:480px) {
  .b48 { display: block; }
  .nb48 { display: none; }
}
@media(max-width:359px) {
  .b36 { display: block; }
  .nb36 { display: none; }
}



/*========================================

  .mod

========================================*/
/*----------------------------------------
  .mod__txt
----------------------------------------*/
.mod__txt {
  font-size: 1.125rem;
  font-weight: 400;
  font-style: normal;
  line-height: 2.0;
  color: #fff;
}
.mod__txt + .mod__txt {
  margin-top: 25px;
}

@media(max-width: 640px) {
  .mod__txt {
    line-height: 1.8;
  }
}


/*----------------------------------------
  .mod__txt
----------------------------------------*/
.mod__serif {
  font-family: 'Yu Mincho',YuMincho,'\6E38\660E\671D',
    'HGS\660E\671DE','HGP\660E\671DE','HG\660E\671DE',serif;
}


/*----------------------------------------
  .mod__img
----------------------------------------*/
.mod__img {
  line-height: 0;
}
.mod__img img {
  vertical-align: top;
  width: 100%;
  height: auto;
}


/*----------------------------------------
  .mod__wrapper
----------------------------------------*/
.mod__wrapper {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1200px;
  width: 93.75%;
}
.mod__wrapper--extend {
  width: 100%;
}
.mod__inner {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 950px;
  width: 93.75%;
}
.mod__wrapper:after,
.mod__inner:after,
.mod__clearfix:after {
  clear: both;
  display: block;
  content: '';
}

@media(max-width:640px) {
  .mod__wrapper,
  .mod__inner {
    width: 90.625%;
  }
  .mod__wrapper--extend {
    width: 100%;
  }
}


/*----------------------------------------
  .mod__hover
----------------------------------------*/
.mod__hover,
a.mod__hover {
  display: inline-block;
  transition: opacity 0.2s;
}
.mod__hover:hover,
a.mod__hover:hover {
  opacity: 0.8;
}


/*----------------------------------------
  .mod__btn
----------------------------------------*/
.mod__btn {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  padding: 13px 30px 12px 35px;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.2;
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  background-color: #5788ef;
  transition: background-color 0.25s !important;
}
.mod__btn:hover {
  background-color: #3263c9;
}
.mod__btn--cafe {
  background-color: #666;
}
.mod__btn--cafe:hover {
  background-color: #444;
}
.mod__btn--detail {
  background-color: #0fc594;
}
.mod__btn--detail:hover {
  background-color: #0e9d76;
}
.mod__btn:before {
  position: absolute;
  top: 50%;
  left: 20px;
  margin-top: -3.5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3.5px 0 3.5px 4px;
  border-color: transparent transparent transparent #fff;
  content: '';
}

@media(max-width:640px) {
  .mod__btn {
    padding: 13px 20px 12px 25px;
  }
  .mod__btn:before {
    left: 15px;
  }
}


/*========================================

  #Ques

========================================*/
#Ques {
  padding: 60px 0;
  background: #d2dce5;
}
.ques__ttl {
  font-size: 2.375rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  color: #5f6062;
}
.ques__txt {
  margin: 20px 0 30px;
  font-size: 1.125rem;
  line-height: 1.7;
  text-align: center;
  color: #5f6062;
}
.ques__btn {
  display: block !important;
  text-align: center;
  margin: 0 auto;
  padding: 18px 0;
  max-width: 740px;
  background: #2350a1;
  font-size: 1.625rem;
  font-weight: 400;
  line-height: 1.0;
  color: #fff !important;
  text-decoration: none;
}

@media(max-width:640px) {
  #Ques {
    padding: 40px 0 40px;
    background-size: auto 100%;
  }
  .ques__ttl {
    font-size: 6.0vw;
  }
  .ques__txt {
    margin: 10px 0 20px;
    font-size: 1.0rem;
  }
  .ques__btn {
    font-size: 4.2vw;
    font-weight: 700;
  }
}



/*========================================

  .footer

========================================*/
.footer {
  overflow: hidden;
  text-align: left;
  padding: 0 0 40px;
}
.footer small {
  display: inline-block;
  font-size: 10px;
  line-height: 1.0;
  color: #333;
  padding-left:28%;
}

@media(max-width:640px) {
  .footer {
    text-align: center;
  }
}
